var om_tracking_vars = new Array();
	om_tracking_vars['mlb'] = new Array('com','mlb');
	om_tracking_vars['ana'] = new Array('anaheim','anaheim','angels');
	om_tracking_vars['ari'] = new Array('arizona','arizona','diamondbacks');
	om_tracking_vars['atl'] = new Array('atlanta','atlanta','braves');
	om_tracking_vars['bal'] = new Array('baltimore','baltimore','oriels');
	om_tracking_vars['bos'] = new Array('boston','boston','redsox');
	om_tracking_vars['chc'] = new Array('chicago','chicago','cubs');
	om_tracking_vars['cws'] = new Array('sox','whitesox');
	om_tracking_vars['cin'] = new Array('cincinnati','cincinnati','reds');
	om_tracking_vars['cle'] = new Array('cleveland','cleveland','indians');
	om_tracking_vars['col'] = new Array('colorado','colorado','rockies');
	om_tracking_vars['det'] = new Array('detroit','detroit','tigers');
	om_tracking_vars['fla'] = new Array('florida','florida','marlins');
	om_tracking_vars['hou'] = new Array('houston','houston','astros');
	om_tracking_vars['kc']  = new Array('kansascity','kansascity','royals');
	om_tracking_vars['la']  = new Array('losangeles','losangeles','dodgers');
	om_tracking_vars['mil'] = new Array('milwaukee','milwaukee','brewers');
	om_tracking_vars['min'] = new Array('minnesota','minnesota','twins');
	om_tracking_vars['mon'] = new Array('montreal','montreal','expos');
	om_tracking_vars['nym'] = new Array('newyork','newyork','mets');
	om_tracking_vars['nyy'] = new Array('yank','newyork','yankees');
	om_tracking_vars['oak'] = new Array('oakland','oakland','athletics');
	om_tracking_vars['phi'] = new Array('philadelphia','philadelphia','phillies');
	om_tracking_vars['pit'] = new Array('pittsburgh','pittsburgh','pirates');
	om_tracking_vars['stl'] = new Array('stlouis','stlouis','cardinals');
	om_tracking_vars['sd']  = new Array('sandiego','sandiego','padres');
	om_tracking_vars['sf']  = new Array('sanfrancisco','sanfrancisco','giants');
	om_tracking_vars['sea'] = new Array('seattle','seattle','mariners');
	om_tracking_vars['tb']  = new Array('tampabay','tampabay','devilrays');
	om_tracking_vars['tex'] = new Array('texas','texas','rangers');
	om_tracking_vars['tor'] = new Array('toronto','toronto','bluejays');
	om_tracking_vars['was'] = new Array('washington','washington','nationals');
	om_tracking_vars['ws']  = new Array('Worldseries','Worldseries');
	om_tracking_vars['paa'] = new Array('baseballlegends','www','baseball-legends');
	
var wt_tracking_vars = new Array();
	wt_tracking_vars['mlb'] = new Array('mlb','47679','0012-01-1-7-217494-47679');
	wt_tracking_vars['ana'] = new Array('angels','85560','005-01-6-28-254547-85560');
	wt_tracking_vars['ari'] = new Array('diamondbacks','85563','005-01-6-28-254547-85563');
	wt_tracking_vars['atl'] = new Array('braves','85565','005-01-6-28-254547-85565');
	wt_tracking_vars['bal'] = new Array('orioles','85566','005-01-6-28-254547-85566');
	wt_tracking_vars['bos'] = new Array('redsox','85570','005-01-6-28-254547-85570');
	wt_tracking_vars['chc'] = new Array('cubs','85574','005-01-6-28-254547-85574');
	wt_tracking_vars['cws'] = new Array('whitesox','85582','005-01-6-28-254547-85582');
	wt_tracking_vars['cin'] = new Array('reds','85583','005-01-6-28-254547-85583');
	wt_tracking_vars['cle'] = new Array('indians','85584','005-01-6-28-254547-85584');
	wt_tracking_vars['col'] = new Array('rockies','85586','005-01-6-28-254547-85586');
	wt_tracking_vars['det'] = new Array('tigers','85588','005-01-6-28-254547-85588');
	wt_tracking_vars['fla'] = new Array('marlins','85590','005-01-6-28-254547-85590');
	wt_tracking_vars['hou'] = new Array('astros','85591','005-01-6-28-254547-85591');
	wt_tracking_vars['kc']  = new Array('royals','85593','005-01-6-28-254547-85593');
	wt_tracking_vars['la']  = new Array('dodgers','85596','005-01-6-28-254547-85596');
	wt_tracking_vars['mil'] = new Array('brewers','85597','005-01-6-28-254547-85597');
	wt_tracking_vars['min'] = new Array('twins','85599','005-01-6-28-254547-85599');
	wt_tracking_vars['mon'] = new Array('expos','85602','005-01-6-28-254547-85602');
	wt_tracking_vars['nym'] = new Array('mets','85603','005-01-6-28-254547-85603');
	wt_tracking_vars['nyy'] = new Array('yankees','85605','005-01-6-28-254547-85605');
	wt_tracking_vars['oak'] = new Array('athletics','85609','005-01-6-28-254547-85609');
	wt_tracking_vars['phi'] = new Array('phillies','85610','005-01-6-28-254547-85610');
	wt_tracking_vars['pit'] = new Array('pirates','85611','005-01-6-28-254547-85611');
	wt_tracking_vars['stl'] = new Array('cardinals','85615','005-01-6-28-254547-85615');
	wt_tracking_vars['sd']  = new Array('padres','85612','005-01-6-28-254547-85612');
	wt_tracking_vars['sf']  = new Array('giants','85613','005-01-6-28-254547-85613');
	wt_tracking_vars['sea'] = new Array('mariners','85614','005-01-6-28-254547-85614');
	wt_tracking_vars['tb']  = new Array('devilrays','85617','005-01-6-28-254547-85617');
	wt_tracking_vars['tex'] = new Array('rangers','85618','005-01-6-28-254547-85618');
	wt_tracking_vars['tor'] = new Array('bluejays','85621','005-01-6-28-254547-85621');
	wt_tracking_vars['ad']  = new Array('ad','90316','005-01-7-18-254547-90316');
	wt_tracking_vars['ws']  = new Array('world_series','105661','005-01-9-25-254547-105661');
	wt_tracking_vars['fox'] = new Array('fox','151702','151702');
	wt_tracking_vars['paa'] = new Array('mlbpaa','152149','152149');
	wt_tracking_vars['mlbam'] = new Array('mlbam','54117','0014-01-2-16-217494-54117');
	wt_tracking_vars['partner'] = new Array('partner','121465','121465');
